Bug 1413376 - request for update to 0.1.6
Summary: request for update to 0.1.6
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: bubblewrap
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Colin Walters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1415948
TreeView+ depends on / blocked
 
Reported: 2017-01-15 14:35 UTC by Ben Konrath
Modified: 2017-01-24 07:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-17 13:22:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Ben Konrath 2017-01-15 14:35:29 UTC
0.1.6 seems to work on EL 7.3. The motivation for this update is that bublewrap is requirement for flatpak. Thanks.

Comment 1 Ben Konrath 2017-01-17 13:22:39 UTC
Actually 0.1.5 and 0.1.6 fail on EL 7.3 with this message:

Unexpected capabilities but not setuid, old file caps config?

I think it's better to use the version of bubblewrap included with flatpak for the EL 7 flatpak package. Closing bug.


Note You need to log in before you can comment on or make changes to this bug.